<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>Informazioni…</string>
	<key>Animated</key>
	<string>Animato</string>
	<key>Center</key>
	<string>Centro</string>
	<key>Connection.AppleMusic.Description</key>
	<string>I file musicali sincronizzati dal tuo computer o acquistati su iTunes Store appariranno in Doppi, dopo un processo di scansione iniziale.</string>
	<key>Connection.AppleMusic.DisconnectDescription</key>
	<string>I file musicali sincronizzati dal tuo computer o acquistati su iTunes Store scompariranno da Doppi. Potrai riconnetterti ad Apple Music dalle Impostazioni.</string>
	<key>Connection.AppleMusic.DisconnectTitle</key>
	<string>Disconnetti dalla libreria dell'app Musica</string>
	<key>Connection.AppleMusic.Explainer</key>
	<string>Usa brani sincronizzati o acquistati</string>
	<key>Connection.AppleMusic.Title</key>
	<string>Connetti alla libreria dell'app Musica</string>
	<key>Connection.LastFM.Connect</key>
	<string>Connetti per lo scrobbling</string>
	<key>Connection.LastFM.DisconnectDescription</key>
	<string>Dovrai riconnetterti per continuare a scrobblare ciò che riproduci.</string>
	<key>Connection.LastFM.DisconnectTitle</key>
	<string>Disconnetti da Last.fm</string>
	<key>Connection.LastFM.Disconnected.Message</key>
	<string>La tua sessione è scaduta. Accedi di nuovo.</string>
	<key>Connection.LastFM.Disconnected.Title</key>
	<string>Disconnesso da Last.fm</string>
	<key>Connection.LastFM.ScrobblingAs</key>
	<string>Scrobbling come</string>
	<key>Connections</key>
	<string>Connessioni</string>
	<key>Display</key>
	<string>Visualizzazione</string>
	<key>Equalizer</key>
	<string>Equalizzatore</string>
	<key>In Artist Detail</key>
	<string>Sugli artisti</string>
	<key>Large Size</key>
	<string>Grande</string>
	<key>Left</key>
	<string>Sinistra</string>
	<key>Library</key>
	<string>Libreria</string>
	<key>Library Navigation</key>
	<string>Navigazione in libreria</string>
	<key>Library Sections</key>
	<string>Ordine delle schede</string>
	<key>Library Troubleshooting</key>
	<string>Strumenti libreria</string>
	<key>Library Troubleshooting description</key>
	<string>Queste azioni potrebbero aiutare a risolvere problemi nella tua libreria.</string>
	<key>Medium Size</key>
	<string>Medio</string>
	<key>Playback</key>
	<string>Riproduzione</string>
	<key>Right</key>
	<string>Destra</string>
	<key>Settings</key>
	<string>Impostazioni</string>
	<key>Settings.AlbumSorting</key>
	<string>Ordina album</string>
	<key>Settings.AllowRepeatOne</key>
	<string>Consenti 'Ripeti uno'</string>
	<key>Settings.AlwaysShowLabel</key>
	<string>Mostra sempre l'etichetta</string>
	<key>Settings.AnimateTabSelection</key>
	<string>Anima la selezione della scheda</string>
	<key>Settings.Appearance</key>
	<string>Aspetto</string>
	<key>Settings.Backdrop</key>
	<string>Sfondo</string>
	<key>Settings.DarkMode</key>
	<string>Modalità scura</string>
	<key>Settings.Ellipsis</key>
	<string>Impostazioni…</string>
	<key>Settings.EnableLiquidGlass</key>
	<string>Liquid Glass</string>
	<key>Settings.FollowSystemTheme</key>
	<string>Segui l'aspetto di sistema</string>
	<key>Settings.HideEmptyFolders</key>
	<string>Nascondi cartelle vuote</string>
	<key>Settings.HighlightColor</key>
	<string>Colore di evidenziazione</string>
	<key>Settings.HomeTabName</key>
	<string>Ciao</string>
	<key>Settings.IncludeInShuffle</key>
	<string>Includi nella riproduzione casuale di tutto</string>
	<key>Settings.IncludeinShuffle</key>
	<string>Includi nella riproduzione casuale</string>
	<key>Settings.LargeCollections</key>
	<string>Grandi raccolte</string>
	<key>Settings.LikeButtonInPlayer</key>
	<string>Mostra pulsante Mi piace</string>
	<key>Settings.NoSpoilers</key>
	<string>Non svelare la prossima canzone</string>
	<key>Settings.NukeArtworkCache</key>
	<string>Svuota cache delle copertine</string>
	<key>Settings.Open</key>
	<string>Apri Impostazioni</string>
	<key>Settings.Organize</key>
	<string>Organizza</string>
	<key>Settings.OrganizeFolder</key>
	<string>Organizza la cartella Doppi</string>
	<key>Settings.OrganizeFolder.Confirm</key>
	<string>Organizzare la cartella Doppi?</string>
	<key>Settings.OrganizeFolder.Message</key>
	<string>I tuoi file musicali saranno organizzati nel formato: Doppi Folder › Artists › Artist Name › Album Title › 01 Song Title. Questa azione non può essere annullata.</string>
	<key>Settings.PlaybackButtonsPosition</key>
	<string>Allineamento pulsanti di riproduzione</string>
	<key>Settings.PlayerInterface</key>
	<string>Interfaccia del lettore</string>
	<key>Settings.PreferredDarkTheme</key>
	<string>Tema scuro preferito</string>
	<key>Settings.PreferredLightTheme</key>
	<string>Tema chiaro preferito</string>
	<key>Settings.ReconvergeLibrary</key>
	<string>Riconvergi libreria</string>
	<key>Settings.ReimportLibrary</key>
	<string>Ricostruisci libreria</string>
	<key>Settings.RememberPlaybackPosition</key>
	<string>Ricorda posizione di riproduzione</string>
	<key>Settings.RescanMusicFolder</key>
	<string>Riscansiona la cartella Doppi</string>
	<key>Settings.RestartRequired</key>
	<string>Le modifiche avranno effetto al prossimo avvio dell'app.</string>
	<key>Settings.SiriShortcuts</key>
	<string>Siri e Comandi Rapidi</string>
	<key>Settings.SkipWhenShuffling</key>
	<string>Escludi dalla riproduzione casuale di tutto</string>
	<key>Settings.StartOn</key>
	<string>Inizia da %@</string>
	<key>Settings.StickyRepeat</key>
	<string>Ricorda l'opzione Ripeti</string>
	<key>Settings.TimeScrubberAbsolute</key>
	<string>La barra del tempo salta alla posizione</string>
	<key>Small Size</key>
	<string>Piccolo</string>
	<key>Static</key>
	<string>Statico</string>
	<key>Theme.Black</key>
	<string>Nero</string>
	<key>Theme.DarkGray</key>
	<string>Grigio</string>
	<key>Theme.DoppiPurple</key>
	<string>Doppi Viola</string>
	<key>Theme.FreshlySqueezed</key>
	<string>Channel Orange</string>
	<key>Theme.Great</key>
	<string>Bello</string>
	<key>Theme.Hey</key>
	<string>Ehi</string>
	<key>Theme.IceIceBaby</key>
	<string>Blu elettrico</string>
	<key>Theme.LeafGreen</key>
	<string>Plastica verde</string>
	<key>Theme.LightGray</key>
	<string>Grigio</string>
	<key>Theme.Strawberry</key>
	<string>Strawberry Fields</string>
	<key>Theme.White</key>
	<string>Bianco</string>
	<key>Theme.YellowSubmarine</key>
	<string>Look At The Stars</string>
</dict>
</plist>
